/* globally disable dotted outlines on anchors */
a:focus {
  outline: none;
}

a::-moz-focus-inner {
  border: 0;
}

.search-name-col {
  width: 50%;
}

.search-name-cell {
  word-wrap: break-word;
}

.table-fixed {
  table-layout: fixed;
}

/* add padding to first and last cell */
.table-padding th:first-child, .table-padding td:first-child {
  padding-left: 1em !important;
}

.table-padding th:last-child, .table-padding td:last-child {
  padding-right: 1em !important;
}

.table thead th {
  border: 0px;
}

.table tr td {
  vertical-align: middle !important;
}

/* Colors */
.navbar-purple {
  background-color: #673ab7;
}

.table-hover-purple tbody tr:hover {
  background-color: rgba(103, 58, 183, 0.2) !important;
}

/* Bootstrap fixes */

.rounded-right {
  /* disable radius on left when using on right side */
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

.no-outline, .no-outline:focus {
  /* disable colored outline on btn or input */
  box-shadow: none !important;
  outline: none !important;
}
